#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.36.0
visibility:           public
id:                   dhall-1.36.0-KWrIwv2MvcFJwWbhtwxQvn
key:                  dhall-1.36.0-KWrIwv2MvcFJwWbhtwxQvn
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  98aafcc1c7de883cb8c89827471d6db2
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.36.0-KWrIwv2MvcFJwWbhtwxQvn
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    aeson-pretty-0.8.8-21J6iSSunyPGLOXcoweNHX
    ansi-terminal-0.11-6uBqs71NZjGGz3OSxMO8GB
    atomic-write-0.2.0.7-IdzN4ZhdLrF29PRtRzBFRH base-4.14.1.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    cborg-0.2.4.0-3agLWmtIsQT7mAk8Ar6Gog
    cborg-json-0.2.2.0-JguOVQCe0ki5BqJrstfocL containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-4V5RtI8gbu4VkzZRRg0bG deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-KYO3QT65x034FvfoVBQWtt exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-2zZBOnQL3W3DvbvZY6fxPy
    hashable-1.3.0.0-B2he7mV2CaG3Rgw4mjNDxl haskeline-0.8.0.1
    http-client-0.7.2.1-B0lg1UYQ2QqEhZ1ekz226X
    http-client-tls-0.3.5.3-2smD5PwnJlB8c2o243jfzB
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-D6VketRFgbk9le2xfmDvBF
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-IdwbPA3fhdYBhkOBZdgenv
    optparse-applicative-0.16.0.0-GaU2pquuIv7LM0Blpt3Fs8
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-BHaLzT9BHtd4n7z3qgKEth
    pretty-simple-4.0.0.0-EgYrEvNW37JGb1KmbnZTwR
    prettyprinter-1.7.0-F78MabeDMlDJBljAjR2kxa
    prettyprinter-ansi-terminal-1.1.2-4SrlYhsepFe5ZnX9GFovlZ
    profunctors-5.6-GQ6sQlDdtgXK6plR1eY915
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk
    serialise-0.2.3.0-In4nqWbQ5LYFAMWN2puKaQ template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-1cCgzhSR6tfHRolxIeFyN7
    th-lift-instances-0.1.17-2NjeYhKMWEnBhntnn650FH
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    uri-encode-1.5.0.7-KLNrQUvJYTNFyGkZMY4cC8
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

